libfli-devel-1.7-9.mga6.i586.rpm


Advertisement

Description

libfli-devel - Devel stuff for libfli

Distribution: Mageia Cauldron
Repository: Mageia Core i586
Package name: libfli-devel
Package version: 1.7
Package release: 9.mga6
Package architecture: i586
Package type: rpm
Installed size: 9.01 KB
Download size: 9.52 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Files needed to build applications based on libfli.

Alternatives

Provides

  • devel(libfli)
  • libfli-devel == 1.7-9.mga6
  • libfli-devel(x86-32) == 1.7-9.mga6

    Download

    Install Howto

    1. Enable Mageia Core repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libfli-devel rpm package:
      # urpmi libfli-devel

    Files

    • /usr/include/libfli.h
    • /usr/lib/libfli.so

    Changelog

    2016-02-08 - umeabot <umeabot> 1.7-9.mga6 + Revision: 944206 - Mageia 6 Mass Rebuild

    2014-10-15 - umeabot <umeabot> 1.7-8.mga5 + Revision: 743603 - Second Mageia 5 Mass Rebuild

    2014-09-16 - umeabot <umeabot> 1.7-7.mga5 + Revision: 681457 - Mageia 5 Mass Rebuild

    2013-10-18 - umeabot <umeabot> 1.7-6.mga4 + Revision: 507000 - Mageia 4 Mass Rebuild

    Advertisement
    Advertisement